<html>
<head>
this is heading section</head>
<body>
<footer>
  <p>Created by: Abhishek Arya</P>
  <p>Contact information:<a href="mailto:abhi@example.com">abhi@example.com</a></p>
</footer>
</body>
</html>
   